/* m_main.h

   The Main Menu:

     <"Set Up Us The Bomb" logo> - ??? (not allowed for; may be removed)

     Make Your Game
     Set Up Us The Options
     You Have No Chance To Exit

   See menu.h and menuproc.h for details on how to implement the menu.

   These commands should be centred in the middle of the screen. Use
   md_text_centre() from menuproc.h.

   The mkc_*() functions for use with these menu commands are available in
   m_game.h, m_option.h and menuproc.h respectively (the last one is just an
   ordinary 'exit menu' command).

   If you don't know what that means, read menu.h and menuproc.h already!
*/

#ifndef INCLUDED_M_MAIN_H
#define INCLUDED_M_MAIN_H

#include "menu.h"

extern unsigned char *txt_return_to_main;

/* The main menu is the first and last menu the user will ever see. Hence, in
   addition to running the menu itself, run_main_menu() is responsible for
   calling initialise_menu_system() and shut_down_menu_system().
*/
void run_main_menu();

#endif /* INCLUDED_M_MAIN_H */
